/*-------------------Widget---------------*/
.borderWidget {
    border-left: 1px solid #eee;
    padding-top: 0 !important;
  }

  .widget-title {
    font-weight: bold;
    font-size: 16px;
    letter-spacing: .02em;
    padding: 0 14px;
    line-height: 34px;
    border-bottom: 1px solid #dedede;
    color: #0a0a0a;
    text-transform: uppercase;
  }
  .top_spacer {
    padding-top: 14px;
  }

  .tnp-widget {
    padding: 10px;
    background-color: #ffffff;
    color: #1d1d1d;
  }

  .tnp-field label {
    margin-bottom: 6px;
  }

  /*---------------widget - hotnews ------------*/

  #rpwe_widget-2 .rpwe-block li {
    position: relative;
    margin-bottom: 5px;
    padding-bottom: 5px;
  }

  #rpwe_widget-2 .rpwe-li:first-child .rpwe-title a  {
    font-weight: 700;
    color: #1e1e1e;
  }

  #rpwe_widget-2 .rpwe-li:first-child .rpwe-title a:hover  {
    font-weight: 700;
  }

  #rpwe_widget-2 .rpwe-block a:hover {
    text-decoration: underline;
  }

  #rpwe_widget-2 .rpwe-time {
    color: #a6a6a6;
    font-size: 10px;
  }
/*---------------widget - kalendarz ------------*/
#wp-calendar {
  width: 100%;
  border: 1px solid #dedede;
}
#wp-calendar caption {
    text-align: center;
    font-weight: 700;
    color: #fff;
    background: #c91111;
    padding: 10px;
    caption-side: top;
}
#wp-calendar tr {
  height: 30px;
  text-align: center;
}

#wp-calendar tr td {
  border: 1px solid #dedede;
  line-height: 30px;
}
#wp-calendar tr td a {
  display: block;
  background: #c91111;
  color:#fff;
}
#wp-calendar tr th {
  line-height: 30px;
  font-weight: 700;
}

#wp-calendar tfoot {
  display: none;
}

/*---------------widget - tagi ------------*/

.tagcloud .tag-cloud-link {
  padding: 2px;
  color: #333;
  display: inline-block;
  margin-bottom: 2px;
  border: 1px solid #dedede;
}